Subject: [Ltru] Fw: Internet-Drafts Submission Cutoff Dates for the 63rd IETF Meeting in Paris, France

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 11 Jun 2005 14:46:46 -0700

Hi -

Note well.  The deadline fast approacheth.

Randy

> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, June 09, 2005 9:00 PM
> Subject: Internet-Drafts Submission Cutoff Dates for the 63rd IETF Meeting in Paris, France
>
> There are two (2) Internet-Draft cutoff dates for the 63rd
> IETF Meeting in Paris, France:
>
> July 11th: Cutoff Date for Initial (i.e., version -00)
> Internet-Draft Submissions
>
> All initial Internet-Drafts (version -00) must be submitted by Monday,
> July 11th at 9:00 AM ET. As always, all initial submissions with a
> filename beginning with "draft-ietf" must be approved by the
> appropriate WG Chair before they can be processed or announced.  The
> Secretariat would appreciate receiving WG Chair approval by Tuesday,
> July 5th at 9:00 AM ET.
>
> July 18th: Cutoff Date for Revised (i.e., version -01 and higher)
> Internet-Draft Submissions
>
> All revised Internet-Drafts (version -01 and higher) must be submitted
> by Monday, July 18th at 9:00 AM ET.
>
> Initial and revised Internet-Drafts received after their respective
> cutoff dates will not be made available in the Internet-Drafts
> directory or announced until on or after Monday, August 1st at 9:00
> AM ET, when Internet-Draft posting resumes.  Please do not wait until
> the last minute to submit.
>
> PLEASE NOTE THE CHANGE OF PROCEDURE:  If you submit an initial or
> revised Internet-Draft after their respective cutoff deadlines, then
> your document will be retained and posted when Internet-Draft
> processing resumes.  You will no longer be required to resubmit the
> document.
>
> Thank you for your understanding and cooperation. If you have any
> questions or concerns, then please send a message to
> [email-masked].
>
> The IETF Secretariat
>
> FYI: The Internet-Draft cutoff dates as well as other significant dates
> for the 63rd IETF Meeting can be found at http://www.ietf.org/meetings/cutoff_dates_63.html.
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Sun, 12 Jun 2005 02:55:56 +0200

> Note well.  The deadline fast approacheth.

July 18,  I expect the start of the "last call" next week,
not in July.  They can discuss the appeals in Paris.  Bye.

---

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 11 Jun 2005 20:04:51 -0700

Hi -

> From: "Frank Ellermann" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Saturday, June 11, 2005 5:55 PM
> Subject: [Ltru] Re: Fw: Internet-Drafts Submission Cutoff Dates for the 63rdIETF Meeting in Paris, France
>
> Randy Presuhn wrote:
>
...

Don't forget the matching draft, and the initial registry.
Don't forget that after WG last call, we pass it to the IESG,
and then have an IETF last call.  The WG last call, at least,
can generally be expected to result in some edits, and the
IESG might request changes as well.  IETF last call rarely
results in changes, but "rarely" doesn't mean "never".

Time is short, and we are behind schedule.

Randy

---

From: Frank Ellermann <[email-masked]>
Date: Mon, 13 Jun 2005 22:10:58 +0200

> Don't forget the matching draft, and the initial registry.

If you want the latter to be "last called" and approved before
Paris, with all missing Suppress-Scripts discussed and fixed,
then you have a serious problem.  All I can do is to post the
current Suppress-Scripts based on Doug's lstreg.txt 2005-06-05

                         Bye, Frank

     aa  Afar          | Cyrl ab  Abkhazian     |      ae  Avestan
Latn af  Afrikaans     |      ak  Akan          | Ethi am  Amharic
     an  Aragonese     | Arab ar  Arabic        | Beng as  Assamese
     av  Avaric        | Latn ay  Aymara        |      az  Azerbaijani
     ba  Bashkir       | Cyrl be  Belarusian    | Cyrl bg  Bulgarian
     bh  Bihari        |      bi  Bislama       |      bm  Bambara
Beng bn  Bengali       |      bo  Tibetan       |      br  Breton
Latn bs  Bosnian       | Latn ca  Catalan; Vale |      ce  Chechen
Latn ch  Chamorro      |      co  Corsican      |      cr  Cree
Latn cs  Czech         |      cu  Church Slavic |      cv  Chuvash
Latn cy  Welsh         | Latn da  Danish        | Latn de  German
Thaa dv  Divehi        | Tibt dz  Dzongkha      |      ee  Ewe
Grek el  Greek, Modern | Latn en  English       | Latn eo  Esperanto
Latn es  Spanish; Cast | Latn et  Estonian      | Latn eu  Basque
Arab fa  Persian       |      ff  Fulah         | Latn fi  Finnish
Latn fj  Fijian        | Latn fo  Faroese       | Latn fr  French
     fy  Frisian       | Latn ga  Irish         |      gd  Gaelic; Scott
Latn gl  Gallegan      | Latn gn  Guarani       | Gujr gu  Gujarati
Latn gv  Manx          |      ha  Hausa         | Hebr he  Hebrew
Deva hi  Hindi         |      ho  Hiri Motu     | Latn hr  Croatian
Latn ht  Haitian; Hait | Latn hu  Hungarian     | Armn hy  Armenian
     hz  Herero        |      ia  Interlingua ( | Latn id  Indonesian
     ie  Interlingue   |      ig  Igbo          |      ii  Sichuan Yi
     ik  Inupiaq       | Latn in  Indonesian    |      io  Ido
Latn is  Icelandic     | Latn it  Italian       |      iu  Inuktitut
Hebr iw  Hebrew        |      ja  Japanese      |      ji  Yiddish
     jv  Javanese      |      jw  Javanese      | Geor ka  Georgian
     kg  Kongo         |      ki  Kikuyu; Gikuy |      kj  Kuanyama; Kwa
Cyrl kk  Kazakh        | Latn kl  Kalaallisut;  | Khmr km  Khmer
Knda kn  Kannada       |      ko  Korean        |      kr  Kanuri
     ks  Kashmiri      |      ku  Kurdish       |      kv  Komi
     kw  Cornish       |      ky  Kirghiz       | Latn la  Latin
Latn lb  Luxembourgish |      lg  Ganda         |      li  Limburgan; Li
Latn ln  Lingala       | Laoo lo  Lao           | Latn lt  Lithuanian
     lu  Luba-Katanga  | Latn lv  Latvian       | Latn mg  Malagasy
Latn mh  Marshallese   |      mi  Maori         | Cyrl mk  Macedonian
Mlym ml  Malayalam     |      mn  Mongolian     | Latn mo  Moldavian
Deva mr  Marathi       | Latn ms  Malay         | Latn mt  Maltese
Mymr my  Burmese       | Latn na  Nauru         | Latn nb  Norwegian Bok
Latn nd  Ndebele, Nort | Deva ne  Nepali        |      ng  Ndonga
Latn nl  Dutch; Flemis | Latn nn  Norwegian Nyn | Latn no  Norwegian
Latn nr  Ndebele, Sout |      nv  Navajo; Navah | Latn ny  Chichewa; Che
     oc  Occitan (post |      oj  Ojibwa        | Latn om  Oromo
Orya or  Oriya         |      os  Ossetian; Oss | Guru pa  Panjabi; Punj
     pi  Pali          | Latn pl  Polish        | Arab ps  Pushto
Latn pt  Portuguese    | Latn qu  Quechua       |      rm  Raeto-Romance
Latn rn  Rundi         | Latn ro  Romanian      | Cyrl ru  Russian
Latn rw  Kinyarwanda   |      sa  Sanskrit      |      sc  Sardinian
     sd  Sindhi        |      se  Northern Sami | Latn sg  Sango
     sh  Serbo-Croatia | Sinh si  Sinhala; Sinh | Latn sk  Slovak
Latn sl  Slovenian     | Latn sm  Samoan        |      sn  Shona
Latn so  Somali        | Latn sq  Albanian      |      sr  Serbian
Latn ss  Swati         | Latn st  Sotho, Southe |      su  Sundanese
Latn sv  Swedish       | Latn sw  Swahili       | Taml ta  Tamil
Telu te  Telugu        |      tg  Tajik         | Thai th  Thai
Ethi ti  Tigrinya      |      tk  Turkmen       | Latn tl  Tagalog
Latn tn  Tswana        | Latn to  Tonga (Tonga  | Latn tr  Turkish
Latn ts  Tsonga        |      tt  Tatar         |      tw  Twi
     ty  Tahitian      |      ug  Uighur; Uyghu | Cyrl uk  Ukrainian
Arab ur  Urdu          |      uz  Uzbek         | Latn ve  Venda
Latn vi  Vietnamese    |      vo  Volap&#xFC;k  |      wa  Walloon
Latn wo  Wolof         | Latn xh  Xhosa         | Hebr yi  Yiddish
     yo  Yoruba        |      za  Zhuang; Chuan |      zh  Chinese
Latn zu  Zulu          |      ace Achinese      |      ach Acoli
     ada Adangme       |      ady Adyghe; Adyge |      afa Afro-Asiatic
     afh Afrihili      |      akk Akkadian      |      ale Aleut
     alg Algonquian la |      alt Southern Alta |      ang English, Old
     apa Apache langua |      arc Aramaic       |      arn Araucanian
     arp Arapaho       |      art Artificial (O |      arw Arawak
     ast Asturian; Bab |      ath Athapascan la |      aus Australian la
     awa Awadhi        |      bad Banda         |      bai Bamileke lang
     bal Baluchi       |      ban Balinese      |      bas Basa
     bat Baltic (Other |      bej Beja          |      bem Bemba
     ber Berber (Other |      bho Bhojpuri      |      bik Bikol
     bin Bini          |      bla Siksika       |      bnt Bantu (Other)
     bra Braj          |      btk Batak (Indone |      bua Buriat
     bug Buginese      |      byn Blin; Bilin   |      cad Caddo
     cai Central Ameri |      car Carib         |      cau Caucasian (Ot
     ceb Cebuano       |      cel Celtic (Other |      chb Chibcha
     chg Chagatai      |      chk Chuukese      |      chm Mari
     chn Chinook jargo |      cho Choctaw       |      chp Chipewyan
     chr Cherokee      |      chy Cheyenne      |      cmc Chamic langua
     cop Coptic        | Latn cpe Creoles and p |      cpf Creoles and p
     cpp Creoles and p |      crh Crimean Tatar |      crp Creoles and p
     csb Kashubian     |      cus Cushitic (Oth |      dak Dakota
     dar Dargwa        |      day Dayak         |      del Delaware
     den Slave (Athapa |      dgr Dogrib        |      din Dinka
     doi Dogri         |      dra Dravidian (Ot |      dsb Lower Sorbian
     dua Duala         |      dum Dutch, Middle |      dyu Dyula
     efi Efik          |      egy Egyptian (Anc |      eka Ekajuk
     elx Elamite       |      enm English, Midd |      ewo Ewondo
     fan Fang          |      fat Fanti         |      fil Filipino; Pil
     fiu Finno-Ugrian  |      fon Fon           |      frm French, Middl
     fro French, Old ( |      fur Friulian      |      gaa Ga
     gay Gayo          |      gba Gbaya         |      gem Germanic (Oth
     gez Geez          |      gil Gilbertese    |      gmh German, Middl
     goh German, Old H |      gon Gondi         |      gor Gorontalo
     got Gothic        |      grb Grebo         |      grc Greek, Ancien
     gwi Gwich&#xB4;in |      hai Haida         |      haw Hawaiian
     hil Hiligaynon    |      him Himachali     |      hit Hittite
     hmn Hmong         |      hsb Upper Sorbian |      hup Hupa
     iba Iban          |      ijo Ijo           |      ilo Iloko
     inc Indic (Other) |      ine Indo-European |      inh Ingush
     ira Iranian (Othe |      iro Iroquoian lan |      jbo Lojban
     jpr Judeo-Persian |      jrb Judeo-Arabic  |      kaa Kara-Kalpak
     kab Kabyle        |      kac Kachin        |      kam Kamba
     kar Karen         |      kaw Kawi          |      kbd Kabardian
     kha Khasi         |      khi Khoisan (Othe |      kho Khotanese
     kmb Kimbundu      | Deva kok Konkani       |      kos Kosraean
     kpe Kpelle        |      krc Karachay-Balk |      kro Kru
     kru Kurukh        |      kum Kumyk         |      kut Kutenai
     lad Ladino        |      lah Lahnda        |      lam Lamba
     lez Lezghian      |      lol Mongo         |      loz Lozi
     lua Luba-Lulua    |      lui Luiseno       |      lun Lunda
     luo Luo (Kenya an |      lus Lushai        |      mad Madurese
     mag Magahi        | Deva mai Maithili      |      mak Makasar
     man Mandingo      |      map Austronesian  |      mas Masai
     mdf Moksha        |      mdr Mandar        | Latn men Mende
     mga Irish, Middle |      mic Mi'kmaq; Micm |      min Minangkabau
     mis Miscellaneous |      mkh Mon-Khmer (Ot |      mnc Manchu
     mni Manipuri      |      mno Manobo langua |      moh Mohawk
     mos Mossi         |      mul Multiple lang |      mun Munda languag
     mus Creek         |      mwl Mirandese     |      mwr Marwari
     myn Mayan languag |      myv Erzya         |      nah Nahuatl
     nai North America |      nap Neapolitan    |      nds Low German; L
     new Nepal Bhasa;  |      nia Nias          |      nic Niger-Kordofa
Latn niu Niuean        |      nog Nogai         |      non Norse, Old
Latn nso Northern Soth |      nub Nubian langua |      nwc Classical New
     nym Nyamwezi      |      nyn Nyankole      |      nyo Nyoro
     nzi Nzima         |      osa Osage         |      ota Turkish, Otto
     oto Otomian langu |      paa Papuan (Other |      pag Pangasinan
     pal Pahlavi       |      pam Pampanga      |      pap Papiamento
     pau Palauan       |      peo Persian, Old  |      phi Philippine (O
     phn Phoenician    |      pon Pohnpeian     |      pra Prakrit langu
     pro Proven&#xE7;a |      qaa PRIVATE USE   |      raj Rajasthani
     rap Rapanui       |      rar Rarotongan    |      roa Romance (Othe
     rom Romany        |      sad Sandawe       |      sah Yakut
     sai South America |      sal Salishan lang |      sam Samaritan Ara
     sas Sasak         |      sat Santali       |      scn Sicilian
     sco Scots         |      sel Selkup        |      sem Semitic (Othe
     sga Irish, Old (t |      sgn Sign Language |      shn Shan
     sid Sidamo        |      sio Siouan langua |      sit Sino-Tibetan
     sla Slavic (Other |      sma Southern Sami |      smi Sami language
     smj Lule Sami     |      smn Inari Sami    |      sms Skolt Sami
     snk Soninke       |      sog Sogdian       | Latn son Songhai
     srn Sranan Tongo  |      srr Serer         |      ssa Nilo-Saharan
     suk Sukuma        |      sus Susu          |      sux Sumerian
     syr Syriac        |      tai Tai (Other)   | Latn tem Timne
     ter Tereno        |      tet Tetum         |      tig Tigre
     tiv Tiv           | Latn tkl Tokelau       |      tlh Klingon; tlhI
     tli Tlingit       | Latn tmh Tamashek      |      tog Tonga (Nyasa)
Latn tpi Tok Pisin     |      tsi Tsimshian     |      tum Tumbuka
     tup Tupi language |      tut Altaic (Other | Latn tvl Tuvalu
     tyv Tuvinian      |      udm Udmurt        |      uga Ugaritic
     umb Umbundu       |      und Undetermined  |      vai Vai
     vot Votic         |      wak Wakashan lang |      wal Walamo
     war Waray         |      was Washo         |      wen Sorbian langu
     xal Kalmyk; Oirat |      yao Yao           |      yap Yapese
     ypk Yupik languag |      zap Zapotec       |      zen Zenaga
     znd Zande         |      zun Zuni          |

---

From: Martin Duerst <[email-masked]>
Date: Tue, 14 Jun 2005 09:22:01 +0900

[chair hat off]
Supress-scripts means "no need to mention this script for this
language", yes? If so, then I think we have way not enough of
them. As an example, for "rm  Raeto-Romance", there is very
clearly nothing else than Latin that I'm aware of.

There are others that look very easy to fill in:

cu  Church Slavic -> Cyrillic
bo  Tibetan -> Tibetan (what else?)
frm French, Middl -> Latn
ang English, Old -> Latn
gmh German, Middl -> Latn
grc Greek, Ancien -> Greek
gez Geez -> Ethiopic

There are many more, similar ones.  Regards,   Martin.